#template{margin-bottom:50px;}

#main_slider {
  background: #000000;
  padding: 40px 0; }
  #main_slider .swiper-slide {
    height: auto; }
    #main_slider .swiper-slide img {
      height: auto;
      width: 100%; }
  #main_slider .swiper-pagination .swiper-pagination-bullet {
    background: none;
    border: 1px solid #ffffff;
    border-radius: 0;
    height: 12px;
    opacity: .7;
    width: 12px; }
  #main_slider .swiper-pagination .swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 1; }

#index .block_header {
  margin: 40px 0; }

#index .block_title {
  font-size: 2rem;
  letter-spacing: 1px; }

#index .block_subtitle {
  color: #9CA0A5;
  display: inline-block;
  font-size: 1.3rem;
  letter-spacing: 1px;
  position: relative; }
  #index .block_subtitle:after {
    border-bottom: 4px solid #febd0f;
    content: "";
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px; }

#index_prods_mid, #index_prods_cor {
  margin: 40px 0; }
  #index_prods_mid .row, #index_prods_cor .row {
    margin: -7px; }
    #index_prods_mid .row .col-lg-3, #index_prods_mid .row .col-lg-6, #index_prods_cor .row .col-lg-3, #index_prods_cor .row .col-lg-6 {
      padding: 7px;
      height: 440px; }
    #index_prods_mid .row .block_prod, #index_prods_mid .row .block_img, #index_prods_cor .row .block_prod, #index_prods_cor .row .block_img {
      height: 100%;
      width: 100%; }
  #index_prods_mid .block_prod, #index_prods_cor .block_prod {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    position: relative; }
    #index_prods_mid .block_prod .product_cover, #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_cover, #index_prods_cor .block_prod .product_image {
      height: 265px; }
    #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_image {
      padding: 15px; }
    #index_prods_mid .block_prod .product_slogan, #index_prods_cor .block_prod .product_slogan {
      font-size: 13px;
      text-align: center;
      color: #48B8F2;
      min-height: 35px;
      padding: 8px 16px;
      margin: 10px 0; }
      #index_prods_mid .block_prod .product_slogan span, #index_prods_cor .block_prod .product_slogan span {
        display: -webkit-box;
        display: block\0;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        max-height: 19px; }
    #index_prods_mid .block_prod .product_content, #index_prods_cor .block_prod .product_content {
      display: flex;
      flex-direction: column;
      flex: 1;
      padding: 0 10px 5px; }
      #index_prods_mid .block_prod .product_content .product_head, #index_prods_cor .block_prod .product_content .product_head {
        flex: 1; }
    #index_prods_mid .block_prod .product_cover, #index_prods_cor .block_prod .product_cover {
      background: rgba(57, 63, 88, 0.6);
      position: absolute;
      left: 0;
      top: 0;
      transition: all .2s linear;
      width: 100%;
      opacity: 0; }
      #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
        background: none;
        color: #ffffff;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        position: absolute; }
      #index_prods_mid .block_prod .product_cover:hover, #index_prods_cor .block_prod .product_cover:hover {
        opacity: 1; }
    #index_prods_mid .block_prod .product_title, #index_prods_cor .block_prod .product_title {
      display: -webkit-box;
      display: block\0;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      line-height: 24px;
      margin-bottom: 5px;
      max-height: 44px; }
      #index_prods_mid .block_prod .product_title a, #index_prods_cor .block_prod .product_title a {
        color: #414a58; }
    #index_prods_mid .block_prod .product_sold, #index_prods_mid .block_prod del, #index_prods_cor .block_prod .product_sold, #index_prods_cor .block_prod del {
      color: #9CA0A5;
      font-size: 12px; }
    #index_prods_mid .block_prod del, #index_prods_mid .block_prod .price, #index_prods_cor .block_prod del, #index_prods_cor .block_prod .price {
      display: inline-block;
      vertical-align: bottom; }
    #index_prods_mid .block_prod .price, #index_prods_cor .block_prod .price {
      color: #F44283; }

#index_prods_mid .img_item, #index_prods_cor .img_item {
  position: relative;
  overflow: hidden; }
  #index_prods_mid .img_item:after, #index_prods_cor .img_item:after {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 0;
    width: 0; }
  #index_prods_mid .img_item:hover:after, #index_prods_cor .img_item:hover:after {
    -webkit-animation: circle .8s;
    animation: circle .8s; }

@-webkit-keyframes circle {
  0% {
    opacity: 1; }
  40% {
    opacity: 1; }
  100% {
    width: 1000px;
    height: 1000px;
    opacity: 0; } }

@keyframes circle {
  0% {
    opacity: 1; }
  40% {
    opacity: 1; }
  100% {
    width: 1000px;
    height: 1000px;
    opacity: 0; } }

#index_prods_mid .block_item {
  order: 4; }

#index_prods_mid .item_1 {
  order: 1; }

#index_prods_mid .img_item {
  order: 2; }

#index_prods_cor .block_item {
  order: 10; }

#index_prods_cor .item_1 {
  order: 1; }

#index_prods_cor .item_2 {
  order: 2; }

#index_prods_cor .img_item_1 {
  order: 3; }

#index_prods_cor .img_item_2 {
  order: 4; }

#banner_item img {
  width: 100%; }

#index_swiper_prods .swiper_control {
  border-bottom: 1px solid #9CA0A5;
  transform: translateY(-20px); }

#index_swiper_prods .swiper-button-prev, #index_swiper_prods .swiper-button-next {
  border: 3px solid #9CA0A5;
  height: 30px;
  top: -25px;
  width: 30px; }
  #index_swiper_prods .swiper-button-prev:hover, #index_swiper_prods .swiper-button-next:hover {
    border-color: #48B8F2; }
    #index_swiper_prods .swiper-button-prev:hover:after, #index_swiper_prods .swiper-button-next:hover:after {
      border-color: #48B8F2; }

#index_swiper_prods .swiper-button-prev {
  left: auto;
  right: 40px; }

#index_swiper_prods .swiper-button-next {
  right: 0px; }

#index_swiper_prods .product {
  text-align: center; }
  #index_swiper_prods .product .product_image .img-flex {
    height: 255px;
    padding: 15px; }
  #index_swiper_prods .product .product_slogan {
    font-size: 13px;
    text-align: center;
    color: #48B8F2;
    min-height: 35px;
    padding: 8px 16px;
    margin: 10px 0; }
    #index_swiper_prods .product .product_slogan span {
      display: -webkit-box;
      display: block\0;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      max-height: 19px; }
  #index_swiper_prods .product .product_title a {
    color: #414a58;
    text-decoration: none; }
  #index_swiper_prods .product .product_content {
    height: 90px;
    display: flex;
    flex-direction: column; }
    #index_swiper_prods .product .product_content .product_head {
      flex: 1; }
  #index_swiper_prods .product .product_title {
    display: -webkit-box;
    display: block\0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 24px;
    max-height: 45px;
    margin-bottom: 5px; }
  #index_swiper_prods .product .product_sold, #index_swiper_prods .product del {
    color: #9CA0A5;
    font-size: 12px; }
  #index_swiper_prods .product del, #index_swiper_prods .product .price {
    display: inline-block;
    vertical-align: bottom; }
  #index_swiper_prods .product .price {
    color: #F44283; }
  #index_swiper_prods .product button {
    border: 1px solid #48B8F2;
    border-radius: 5px;
    color: #48B8F2;
    transition: all ease-in-out .15s;
    text-align: center;
    background: #ffffff;
    border-width: 2px;
    border-radius: 10px;
    padding: 5px 20px;
    margin-top: 10px; }
    #index_swiper_prods .product button:hover {
      background: #48B8F2;
      color: #ffffff; }
  #index_swiper_prods .product .sold_out_btn {
    background: #ffffff;
    border: 1px solid #48B8F2;
    border-radius: 5px;
    color: #48B8F2;
    transition: all ease-in-out .15s;
    text-align: center;
    background: none;
    border-radius: 10px;
    border-width: 2px;
    cursor: not-allowed; }
    #index_swiper_prods .product .sold_out_btn:hover {
      background: #ffffff;
      border-color: #9CA0A5;
      color: #9CA0A5; }

#index_video_block .block_header {
  margin-bottom: 20px; }

#index_video_block .video_block {
  background-size: cover;
  background-position: center;
  padding: 0px;
  text-align: center; }
  #index_video_block .video_block .video {
    display: inline-block;
    max-width: 100%; }

#index_blogs .article {
  padding-bottom: 40px; }

#index_blogs .article_img {
  height: 405px; }

#index_blogs .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  margin: 10px 0; }
  #index_blogs .title a {
    color: #414a58; }

#index_blogs .content {
  display: -webkit-box;
  display: block\0;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #9CA0A5;
  font-size: 14px;
  line-height: 20px;
  max-height: 40px;
  margin: 10px 0; }

#index_blogs .readmore {
  color: #48B8F2;
  font-size: 12px; }

@media (max-width: 1199px) {
  #index_prods_mid .row .col-lg-3, #index_prods_mid .row .col-lg-6, #index_prods_cor .row .col-lg-3, #index_prods_cor .row .col-lg-6 {
    height: auto; }
  #index_prods_mid .block_prod .product_cover, #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_cover, #index_prods_cor .block_prod .product_image {
    height: 220px; }
  #index_prods_mid .block_prod .product_title, #index_prods_cor .block_prod .product_title {
    line-height: 19px;
    font-size: 14px;
    margin-bottom: 0; }
  #index_blogs .article_img {
    height: 340px; } }

@media (max-width: 991px) {
  #main_slider {
    padding: 20px 0; }
  #index .block_header {
    margin: 20px 0; }
  #index_prods_mid, #index_prods_cor {
    margin: 20px 0; }
  #index_prods_mid .item_2 {
    order: 2; }
  #index_prods_mid .img_item {
    order: 3; }
  #index_prods_cor .img_item_1 {
    order: 1; }
  #index_prods_cor .item_1 {
    order: 2; }
  #index_prods_cor .item_2 {
    order: 3; }
  #index_prods_cor .item_3 {
    order: 4; }
  #index_prods_cor .item_4 {
    order: 5; }
  #index_prods_cor .img_item_2 {
    order: 6; }
  #index_blogs .article_img {
    height: auto; } }

@media (max-width: 991px) and (min-width: 768px) {
  #index_prods_mid .row .col-lg-3, #index_prods_mid .row .col-lg-6, #index_prods_cor .row .col-lg-3, #index_prods_cor .row .col-lg-6 {
    height: auto; }
  #index_prods_mid .block_prod .product_cover, #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_cover, #index_prods_cor .block_prod .product_image {
    height: 335px; }
  #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
    font-size: 24px; }
  #index_prods_mid .block_prod .product_title, #index_prods_cor .block_prod .product_title {
    font-size: 16px;
    max-height: 46px;
    margin: 5px 0; }
  #index_prods_mid .block_prod .product_sold, #index_prods_cor .block_prod .product_sold {
    font-size: 14px; }
  #index_prods_mid .block_prod del, #index_prods_cor .block_prod del {
    font-size: 16px; }
  #index_prods_mid .block_prod .price, #index_prods_cor .block_prod .price {
    font-size: 20px; } }

@media (max-width: 767px) {
  #index .block_title {
    font-size: 1.7rem; }
  #index .block_subtitle {
    font-size: 1.2rem; }
    #index .block_subtitle:after {
      border-width: 3px; } }

@media (max-width: 767px) and (min-width: 576px) {
  #index_prods_mid .row .col-lg-3, #index_prods_mid .row .col-lg-6, #index_prods_cor .row .col-lg-3, #index_prods_cor .row .col-lg-6 {
    height: auto; }
  #index_prods_mid .block_prod .product_cover, #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_cover, #index_prods_cor .block_prod .product_image {
    height: 245px; }
  #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
    font-size: 16px; }
  #index_prods_mid .block_prod .product_price, #index_prods_cor .block_prod .product_price {
    line-height: 20px; } }

@media (max-width: 575px) {
  #index .block_title {
    font-size: 1.5rem; }
  #index .block_subtitle {
    font-size: 1.1rem; }
  #index_prods_mid .row .col-lg-6, #index_prods_cor .row .col-lg-6 {
    height: auto; }
  #index_prods_mid .row .col-lg-3, #index_prods_cor .row .col-lg-3 {
    height: auto; }
  #index_prods_mid .block_prod, #index_prods_cor .block_prod {
    box-shadow: none;
    text-align: center; }
    #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_image {
      height: 45vw; }
    #index_prods_mid .block_prod .product_cover, #index_prods_cor .block_prod .product_cover {
      background: none;
      height: auto;
      position: relative;
      opacity: 1; }
      #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
        border: 1px solid #48B8F2;
        border-radius: 5px;
        color: #48B8F2;
        transition: all ease-in-out .15s;
        text-align: center;
        border-width: 2px;
        border-radius: 10px;
        padding: 5px 20px;
        transform: none;
        left: auto;
        top: 15%;
        position: relative; }
        #index_prods_mid .block_prod .product_cover button:hover, #index_prods_cor .block_prod .product_cover button:hover {
          background: #48B8F2;
          color: #ffffff; }
      #index_prods_mid .block_prod .product_cover .sold_out_btn, #index_prods_cor .block_prod .product_cover .sold_out_btn {
        background: #ffffff;
        border: 1px solid #48B8F2;
        border-radius: 5px;
        color: #48B8F2;
        transition: all ease-in-out .15s;
        text-align: center;
        background: none;
        border-radius: 10px;
        border-width: 2px;
        cursor: not-allowed; }
        #index_prods_mid .block_prod .product_cover .sold_out_btn:hover, #index_prods_cor .block_prod .product_cover .sold_out_btn:hover {
          background: #ffffff;
          border-color: #9CA0A5;
          color: #9CA0A5; } }

@media (max-width: 500px) {
  #index_prods_mid .row .col-lg-3, #index_prods_cor .row .col-lg-3 {
    height: auto; }
  #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_image {
    padding: 10px; }
  #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
    font-size: 14px; }
  #index_prods_mid .block_prod .product_content, #index_prods_cor .block_prod .product_content {
    padding: 0; }
  #index .block_header {
    text-align: center; }
  #index .block_subtitle:after {
    display: block;
    margin: 10px auto;
    top: auto;
    right: auto;
    position: relative; }
  #index_swiper_prods .swiper_control {
    border: none;
    text-align: center;
    transform: none; }
    #index_swiper_prods .swiper_control > div {
      display: inline-block;
      position: relative;
      top: 0;
      right: auto; } }

@media (max-width: 400px) {
  #index .block_title {
    font-size: 1.3rem; }
  #index .block_subtitle {
    font-size: 1rem; }
  #index_prods_mid .block_prod .product_image, #index_prods_cor .block_prod .product_image {
    padding: 3px; }
  #index_prods_mid .block_prod .product_cover button, #index_prods_cor .block_prod .product_cover button {
    padding: 3px 15px; }
  #index_prods_mid .block_prod .product_price, #index_prods_cor .block_prod .product_price {
    padding-bottom: 5px; } }